@charset "utf-8";
@media screen and (max-width : 800px) {

/* ==================================================
Base-Layout
================================================== */
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 310px;
}
.container{
	padding: 0 12px;
	width: 100%;
}
.show_pc {
	display: none;
}
.show_sp {
	display: block;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .wrap_col_rgt_navi {
	width: 100%;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* btn_simple
================================================== */
.btn_simple a {
	font-size: 88.9%;
	background-position: left 4px;
}
/* ==================================================
header
================================================== */
#tmp_header .header_wrapper{
	align-items: flex-start;
	padding-top: 5px;
	padding-bottom: 4px;
}
#tmp_hlogo {
	margin-left: -2px;
	padding-top: 4px;
	width: 168px;
	max-width: 100%;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	background-image: url(/shared/site_kirakira/images/header/hlogo_sp.png);
	width:168px;
	max-width: 100%;
	height:42px;
	line-height: 1.3;
	font-size: 1.5rem;
}
#tmp_hlogo a {
	width:168px;
	max-width: 100%;
	height:42px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:168px;
	max-width: 100%;
	height:42px;
}
#tmp_header .header_nav{
	align-items: flex-start;
	gap: 0;
}

/* sp_menu
================================================== */
#tmp_hnavi_s > ul > li > a{
	padding: 9px 4px 4px;
	font-size: 55.55%;
}
#tmp_hnavi_s > ul > li > a > span{
	padding-top: 21px;
}
#tmp_hnavi_rmenu > a{
	min-width: 50px;
}
#tmp_hnavi_rmenu > a > span{
	background-image: url(/shared/site_kirakira/images/header/navi_ic_menu.png);
	background-size: 18px auto;
}
#tmp_hnavi_s > ul > li > a.active:before{
	bottom: -6px;
}
#tmp_hnavi_s > ul > li > a.active > span{
	background-image: url(/shared/site_kirakira/images/header/navi_ic_close_sp.png);
	background-size: 14px auto;
    background-position: center 2px;
}
#tmp_hnavi_s .wrap_sma_sch{
	padding-left: 0;
	padding-right: 0;
}
#tmp_hnavi_s .menu_wrapper{
	padding: 11px 11px 17px;
}
#tmp_hnavi_s .menu_inner{
	padding: 0;
	background-color: transparent;
	border-radius: 0;
}

/* gnavi
================================================== */
.spmenu_open.lmenu:before{
	content: none;
}
.spmenu_open.mmenu:before{
	content: '';
}
#tmp_hnavi_lmenu,
#tmp_hsearch,
#tmp_gnavi {
	display:none;
}
#tmp_hnavi_rmenu,
#tmp_sma_rmenu #tmp_hsearch,
#tmp_sma_rmenu #tmp_gnavi,
#tmp_hsearch legend{
	display: block;
}
#tmp_means,
#tmp_hsearch,
#tmp_gnavi{
	flex-direction: column;
	background-color: #ffffff;
	border-radius: 10px;
	color: #222222;
}
#tmp_means{
	margin-bottom: 25px;
	gap: 25px 0;
	padding: 20px 20px 25px;
}
#tmp_means .means_item,
#tmp_means .means_item:nth-child(4n + 4){
	display: block;
	width: 100%;
}
#tmp_means .means_item .item_inner{
	max-width: 100%;
}
#tmp_hnavi_s .menu_title {
    margin-bottom: 18px;
}
#tmp_hnavi_s .menu_title > p{
	font-size: 111.11%;
	background-size: 100% 11px;
}
#tmp_hnavi_s .lang_list{
	gap: 10px;
}
#tmp_hnavi_s .lang_list .simple_link{
	width: calc(50% - 5px);
}
#tmp_hnavi_s .lang_list .simple_link a{
	width: 100%;
}
#tmp_hnavi_s .setting_read a > span{
	padding-left: 31px;
	background-image: url(/shared/site_kirakira/images/header/navi_ic_read_sp.png);
    background-size: 23px auto;
}
#tmp_gnavi{
	margin-bottom: 0;
	padding: 17px 20px 15px;
}
.gnavi{
	flex-direction: column;
	padding-right: 0;
}
.gnavi li{
	padding: 17px 0 16px;
	background: transparent url(/shared/site_kirakira/images/icon/dash_line_repeat_sp.png) repeat-x;
	background-size: 8px 1px;
	background-position: left bottom;
}
.gnavi a{
	padding-left: 34px;
	background-size: 23px auto;
}
.glist1 a{
	background-image: url(/shared/site_kirakira/images/header/nav_icon_1_sp.png);
}
.glist2 a{
	background-image: url(/shared/site_kirakira/images/header/nav_icon_2_sp.png);
}
.glist3 a{
	background-image: url(/shared/site_kirakira/images/header/nav_icon_3_sp.png);
}
.gnavi li:first-of-type{
	padding-top: 0;
}
.gnavi li:last-of-type{
	padding-bottom: 0;
	background-image: none;
}
#tmp_hsearch{
	margin-bottom: 20px;
	padding: 22px 20px 24px;
	max-width: 100%;
}
#tmp_hsearch legend{
	display: inline;
	padding: 0 6px 0 4px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: linear-gradient(#cbd6de, #cbd6de);
	background-size: 100% 11px;
	background-position: left bottom 3px;
	font-size: 111.11%;
	color: inherit;
	font-weight: bold;
}
#tmp_hsearch .search_change{
	margin-top: 16px;
	column-gap: 9px;
}
#tmp_search_input {
    padding-top: 10px;
}
#tmp_hsearch .wrap_sch_box .sch_box input,
#tmp_hsearch .wrap_sch_box .sch_btn input{
	font-size: 88.89%;
}
#tmp_hsearch .wrap_sch_box .sch_box input{
	padding: 15px 90px 11px 14px;
	height: 50px;
	border-radius: 10px;
}
#tmp_hsearch .wrap_sch_box .sch_btn{
	min-width: 81px;
}
#tmp_hnavi_s .close_btn{
	padding-top: 17px;
}
#tmp_hnavi_s .close_btn a{
	padding-left: 25px;
}

/* ==================================================
footer
================================================== */
#tmp_footer .footer_cnt,
#tmp_footer .fnavi{
	flex-direction: column;
}
#tmp_footer .footer_cnt{
	padding-top: 46px;
	padding-bottom: 30px;
}
#tmp_footer .fnavi a,
#tmp_footer .flinks a{
	font-size: 88.89%;
}
#tmp_footer .fnavi{
	margin-bottom: 25px;
	gap: 17px 0;
}
#tmp_footer .fnavi a{
	padding-left: 29px;
	background-position: 0 3px;
}
#tmp_footer .flinks{
	width: 100%;
}
#tmp_footer .flinks a{
	padding: 14px 10px 12px;
	background-image: url(/shared/site_kirakira/images/footer/curved_border1_sp.png),url(/shared/site_kirakira/images/footer/curved_border2_sp.png),url(/shared/site_kirakira/images/footer/curved_border3_sp.png),url(/shared/site_kirakira/images/footer/curved_border4_sp.png);
	background-size: 10px auto;
}
#tmp_footer .copyright{
	padding: 10px 0 8px;
	font-size: 77.78%;
}
#tmp_footer .pnavi{
	top: -30px;
	right: 0;
}
#tmp_footer .pnavi a{
	font-size: 66.67%;
}

/* reset hover */
.gnavi a > span:after,
.gnavi a > span:before,
#tmp_hnavi_s .list_fontsize a > span:after,
#tmp_hsearch .search_change label:after,
#tmp_hnavi_s > ul > li > a > span:after,
#tmp_hnavi_s .simple_link a > span:after,
#tmp_hnavi_s .close_btn a > span:after,
#tmp_footer .flinks a > span:after,
#tmp_footer .fnavi a:after{
	content: none;
}
#tmp_hnavi_s .list_color a:hover,
#tmp_hnavi_s .list_fontsize a:hover,
#tmp_hnavi_s .simple_link a:hover,
#tmp_footer .flinks a:hover{
	background-color: #ffffff;
}
#tmp_footer .pnavi a:hover,
#tmp_hsearch .wrap_sch_box .sch_btn input:hover{
	background-color: #333333;
	color: #ffffff;
}
#tmp_footer .pnavi a:hover > span{
	background-image: url(/shared/site_kirakira/images/footer/ft_backtop_ic.png);
}
#tmp_hsearch .wrap_sch_box .sch_btn input:hover{
	text-decoration-line: none;
	outline: none;
}

/* pankuzu
================================================== */
#tmp_pankuzu {
	padding-top: 14px;
	margin-bottom: 6px;
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
/* update
================================================== */
#tmp_wrap_custom_update{
	margin-bottom: 14px;
}
#tmp_pageid{
	padding: 2px 8px 3px;
}
#tmp_update{
	margin-left: 2px;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
.col_rgt_navi > #tmp_wrap_rnavi {
	margin-bottom: 0;
}
#tmp_rnavi {
	margin-bottom: 20px;
	background-image: none;
}
#tmp_rnavi_ttl {
    padding: 18px 19px 19px;
}
#tmp_rnavi_ttl a {
	margin: -18px -19px -19px;
	padding: 18px 19px 19px 54px;
	background-image: url(/shared/site_kirakira/images/icon/icon_link_sp50.png);
	background-position: 19px 19px;
	background-size: 25px auto;
}
#tmp_rnavi_cnt li {
	margin-top: -1px;
}
#tmp_rnavi_cnt li > a {
	padding: 20px 13px 18px 52px;
	background-image: url(/shared/site_kirakira/images/icon/icon_link_sp46.png);
	background-size: 23px auto;
	background-position: 19px 21px;
	font-size: 100%;
	line-height: 1.5;
}
#tmp_rnavi_cnt li > a:before {
    left: 21px;
    right: 21px;
    background-image: url(/shared/site_kirakira/images/icon/dash_line_repeat_sp.png);
    background-size: auto 100%;
}
#tmp_rnavi_cnt li:first-child > a:before {
	left: 19px;
	right: 19px;
    border-color: #333333;
}
#tmp_rnavi_banner {
	margin-bottom: 20px;
}
#tmp_rnavi_banner img {
	border-width: 2px;
}
#tmp_rnavi_banner a::before{
	content: none;
}
/* pnavi
================================================== */
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* inquiry
================================================== */
#tmp_inquiry{
	margin: 39px 0;
}
#tmp_inquiry_ttl{
	padding: 12px 19px 13px;
	background-image: url(/shared/site_kirakira/images/icon/inquiry_ttl_bg_sp.png);
	background-size: 56px auto;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p {
	font-size: 111.1%;
}
#tmp_inquiry_cnt{
	padding: 16px 19px 11px;
}
#tmp_inquiry_cnt .inquiry_parts p {
	line-height: 1.5;
}
#tmp_inquiry_cnt .inq_tel,
#tmp_inquiry_cnt .inq_fax {
	display: block;
}
#tmp_inquiry_cnt .inq_tel {
	margin-right: 0;
}
#tmp_inquiry_cnt .inquiry_memo {
	margin-top: 0;
}
/* search page
================================================== */
.search_form_wrap{
    margin-bottom: 10px;
}
.search_form_desc{
    margin-top: 7px;
    margin-bottom: 9px;
    font-size: 88.89%;
}
.search_form_label{
    font-size: 111.11%;
    background-size: 100% 11px;
    padding-right: 2px;
}
.search_form_input{
	padding-bottom: 19px;
	display: block;
}
.search_form_input .search_form_input_text{
    margin-top: 16px;
    height: 50px;
    padding: 5px 11px;
}
.search_form_checkboxes{
    margin-top: 10px;
    padding-bottom: 0px;
	margin-right: -12px;
}
.search_form_checkbox{
    margin-right: 12px;
    display: inline-flex;
	align-items: center;
    margin-bottom: 12px;
}
.search_form_checkbox input[type="checkbox"]{
    width: 16px;
    height: 16px;
    top: 0;
	margin-right: 8px;
}
.search_form_checkbox label{
	font-size: 88.89%;
}
.search_form_steps{
    display: block;
}
.search_form_step{
    width: 100%;
    display: block;
    margin-bottom: 8px;
}
.search_form_step_ttl{
    font-size: 100%;
    width: 100%;
    margin-bottom: 2px;
}
.search_form_select_wrap{
    font-size: 88.89%;
}
.search_form_select_wrap label{
    width: 90px;
    padding: 12px 5px 11px;
}
.search_form_select_wrap select{
    background-image: url(/shared/site_kirakira/images/icon/select_icon_sp.png), -webkit-gradient(linear,left top, left bottom,from(#78a2bf),to(#78a2bf));
    background-image: url(/shared/site_kirakira/images/icon/select_icon_sp.png), -moz-linear-gradient(#78a2bf,#78a2bf);
    background-image: url(/shared/site_kirakira/images/icon/select_icon_sp.png), linear-gradient(#78a2bf,#78a2bf);
    background-size: 12px auto, 1px calc(100% - 18px);
    background-position: right 14px center, right 41px top 9px;
    padding: 14px 50px 14px 15px;
    font-size: 100%;
}
.search_form_btns{
    display: block;
    padding: 20px 17px;
}
.search_form_btns .search_form_submit_btn{
    width: 100%;
    padding: 13px 9px;
    margin-bottom: 15px;
}
.search_form_btns .search_form_submit_btn:hover{
    color: #ffffff;
    background-color: #333333;
    text-decoration-line: none;
}
.search_form_btns .search_form_reset_btn{
    width: 100%;
    padding: 11px;
    font-size: 88.89%;
}
.search_form_btns .search_form_reset_btn:hover{
    background-color: #ffffff;
    text-decoration-line: none;
}
/* ==================================================
Splide control common
================================================== */
.splide_common .splide__controls {
    justify-content: center;
}
.splide_common .splide__arrow {
	width: 53px;
	height: 40px;
	background-size: 100% auto;
}
.splide_common .splide__arrow--prev:hover,
.splide_common .splide__arrow--prev {
	background-image: url(/shared/site_kirakira/images/icon/icon_arrow_prev_sp.png);
	background-position: right top;
}
.splide_common .splide__arrow--next:hover,
.splide_common .splide__arrow--next {
	background-image: url(/shared/site_kirakira/images/icon/icon_arrow_next_sp.png);
	background-position: left top;
}
.splide_common .splide__progress .progress_total {
	padding-left: 12px;
}
.splide_common .splide__progress .progress_total:before {
	left: 7px;
	transform: rotate(24deg);
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_kirakira/images/icon/icon_arrow_prev_bl_sp.png) !important;
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_kirakira/images/icon/icon_arrow_next_bl_sp.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--prev {
	background-image: url(/shared/site_kirakira/images/icon/icon_arrow_prev_blue_sp.png) !important;
}
.color_black #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_kirakira/images/icon/icon_arrow_prev_yellow_sp.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--next {
	background-image: url(/shared/site_kirakira/images/icon/icon_arrow_next_blue_sp.png) !important;
}
.color_black #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_kirakira/images/icon/icon_arrow_next_yellow_sp.png) !important;
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: none;
}

/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents table.col2,
#tmp_contents table.col3 {
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col2 td.col2R,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M,
#tmp_contents table.col3 td.col3R{
	display: block;
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M{
	border-right: 0;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}

/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}

/* ==================================================
reset hover style
================================================== */
#tmp_rnavi_cnt li:not(.active) > a:hover {
	background-color: transparent;
}
.btn_simple a:hover,
#tmp_rnavi_ttl a:hover,
#tmp_rnavi_cnt li > a:hover {
	text-decoration: none;
}
#tmp_pankuzu a:hover {
	text-decoration: underline;
}
#tmp_rnavi_banner a:hover img {
	border-color: #333333;
}
/* ==================================================
accessibility style change:color
================================================== */
/* accessibility end start */
.color_black #tmp_wrapper .btn_simple a:hover,
.color_blue #tmp_wrapper .btn_simple a:hover,
.color_yellow #tmp_wrapper .btn_simple a:hover,
.color_black #tmp_rnavi_ttl a:hover,
.color_blue #tmp_rnavi_ttl a:hover,
.color_yellow #tmp_rnavi_ttl a:hover,
.color_black #tmp_rnavi_cnt li:not(.active) > a:hover,
.color_blue #tmp_rnavi_cnt li:not(.active) > a:hover,
.color_yellow #tmp_rnavi_cnt li:not(.active) > a:hover {
	text-decoration: none;
}
.color_black .menu_inner #tmp_wrap_rnavi,
.color_blue .menu_inner #tmp_wrap_rnavi,
.color_yellow .menu_inner #tmp_wrap_rnavi{
	padding: 0 20px;
}
.color_black #tmp_rnavi_cnt li > a:before,
.color_blue #tmp_rnavi_cnt li > a:before {
	border-top-color: #FFFF00;
}
.color_yellow #tmp_rnavi_cnt li > a:before {
	border-top: #000000;
}
.color_black #tmp_wrapper #tmp_hnavi_s .menu_inner,
.color_blue #tmp_wrapper #tmp_hnavi_s .menu_inner,
.color_yellow #tmp_wrapper #tmp_hnavi_s .menu_inner{
	border: none;
}
.color_blue #tmp_wrapper #tmp_hlogo p,
.color_blue #tmp_wrapper #tmp_hlogo h1,
.color_black #tmp_wrapper #tmp_hlogo p,
.color_black #tmp_wrapper #tmp_hlogo h1,
.color_yellow #tmp_wrapper #tmp_hlogo p,
.color_yellow #tmp_wrapper #tmp_hlogo h1{
	font-size: 0.9rem !important;
}
.color_black #tmp_wrapper #tmp_means,
.color_blue #tmp_wrapper #tmp_means,
.color_yellow #tmp_wrapper #tmp_means,
.color_black #tmp_wrapper #tmp_hsearch,
.color_blue #tmp_wrapper #tmp_hsearch,
.color_yellow #tmp_wrapper #tmp_hsearch,
.color_black #tmp_wrapper #tmp_gnavi,
.color_blue #tmp_wrapper #tmp_gnavi,
.color_yellow #tmp_wrapper #tmp_gnavi{
	border: 1px solid;
}
.color_black #tmp_wrapper .gnavi li:not(:last-of-type),
.color_blue #tmp_wrapper .gnavi li:not(:last-of-type),
.color_yellow #tmp_wrapper .gnavi li:not(:last-of-type){
	border-bottom: 1px dashed;
}
/* accessibility end end */
/* ==================================================
accessibility style change:font-size
================================================== */
/* accessibility end start */
.fsize_small #tmp_rnavi_ttl a {
    background-position: 14px 22px;
}
.fsize_small #tmp_rnavi_cnt li > a {
    background-position: 14px 12px;
}
/* accessibility end end */
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}